#title_img {margin:65px auto 0;width:1100px;height:112px;}
#title_img .title {width:100%;height:30px;line-height:30px;font-size:24px;font-weight:bold;color:#99d5cf;letter-spacing:2px;}
#title_img .title span {font-weight:bold;}
#title_img .sub_title {margin-top:8px;width:100%;height:15px;font-size:15px;color:#969696;letter-spacing:2px;}

#sub_nav {margin:25px auto 0;width:1100px;height:35px;}
#sub_nav li {float:left;width:25%;height:35px;line-height:35px;border:1px solid #e9e9e9;box-sizing:border-box;}
#sub_nav li.on {background:#99d5cf;color:#fff;}
#sub_nav li.on a {color:#fff;display:block;}

#sub_01 {margin:25px auto 0;width:1100px;height:auto;}
#sub_01 .address {width:1100px;height:50px;border-bottom:1px solid #ccc;line-height:50px;font-size:15px;font-weight:bold;text-align:right;}
#sub_01 .info_text {width:1100px;height:70px;line-height:70px;font-size:15px;font-weight:bold;text-align:left;}
#sub_01 .info {width:1100px;height:130px;background:url("../../images/sub/sub_05/info_bg.png") no-repeat;}
#sub_01 .info .left {float:left;width:550px;height:130px;line-height:180%;padding:22px 0 0 30px;text-align:left;font-size:13px;box-sizing:border-box;}
#sub_01 .info .left span {font-weight:bold;padding-right:16px;}
#sub_01 .info .right {float:left;width:550px;height:130px;line-height:180%;padding:22px 0 0 115px;text-align:left;font-size:13px;box-sizing:border-box;}
#sub_01 .info .right span {font-weight:bold;padding-right:16px;}
#sub_01 .time_schedule_text {width:1100px;height:63px;line-height:63px;font-size:15px;font-weight:bold;text-align:left;}
#sub_01 .time_schedule {width:1100px;height:108px;border-bottom:1px solid #ebebeb;box-sizing:border-box;}
/*#sub_01 .time_schedule .left {float:left;width:250px;height:108px;line-height:180%;padding:7px 0 0 30px;text-align:left;font-size:13px;box-sizing:border-box;}
#sub_01 .time_schedule .left span {font-weight:bold;padding-right:16px;}
#sub_01 .time_schedule .right {float:left;width:850px;height:108px;line-height:180%;padding-top:7px;text-align:left;font-size:13px;box-sizing:border-box;}
#sub_01 .time_schedule .right span {font-weight:bold;padding-right:16px;}*/
#sub_01 .time_schedule ul li {float:left;width:25%;}
#sub_01 .time_schedule ul li span {font-weight:bold;padding-right:16px;}
#sub_01 .rough_map_text {margin-top:25px;width:1100px;height:15px;line-height:15px;font-size:15px;font-weight:bold;text-align:left;}
#sub_01 .rough_map {margin-top:30px;width:1100px;height:308px;}
#sub_01 .mms_submit {margin-top:10px;width:1100px;height:40px;font-size:12px;font-weight:bold;text-align:right;}
#sub_01 .mms_submit select {width:60px;height:22px;border:1px solid #ccc;}
#sub_01 .mms_submit input {width:60px;height:20px;border:1px solid #ccc;}
#sub_01 .mms_submit button {width:60px;height:22px;border:1px solid #000;background:#000;text-align:center;color:#fff;}